---
description: "A Card component."
labels: ["label1", "label2", "label3"]
---

import { Card } from "./card";

## React Component for rendering text

A basic div that renders some text

### Component usage

```js
<Card
  text="Chicago"
  imageUrl="https://images.unsplash.com/photo-1610146016991-d2089e51efaf?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1350&q=80"
  description="this is a card description"
/>
```

### Using props to customize the text

Modify the text to see it change live:

```js live
<Card
  text="Chicago"
  imageUrl="https://images.unsplash.com/photo-1610146016991-d2089e51efaf?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1350&q=80"
  description="this is a card description"
/>
```
